[Snort-users] [barnyard bug?]: No input plugins found for magic: a1b2c3d4

Andrew R. Baker andrewb0x29a at ...131...
Thu Sep 13 17:01:19 EDT 2001


You need to update to build 77 of snort in order to use barnyard.  There
were some changes made to the unified output.  Hopefully, 1.8.2 will be
coming out soon.

-A

--- Matthew Callaway <matt at ...3427...> wrote:
> Is this a bug or a config problem?
> 
> 
> [root at ...3425... /root]# ./barnyard -o -c /etc/snort/barnyard.conf -f
> "/chroot/snort/var/log/snort/0913 at ...3426..."  -L /var/log/ -g
> /etc/snort/gen-msg.map -s /etc/snort/sid-msg.map
> 
>    --== Initializing Barnyard ==--
> 
> Loading Data Processors...
> dp_alert loaded
> dp_log loaded
> Loading Output Processors...
> Fast Alert plugin initialized
> Log Dump plugin initialized
> 
>    --== Initialization Complete ==--
> 
> -*> Barnyard! <*-
> Version 0.1.0
> By Martin Roesch (roesch at ...1935..., www.snort.org)
> and Andrew R. Baker (andrewb at ...671...)
> 
> ERROR => No input plugins found for magic: a1b2c3d4
> Fatal Error, Quitting..
> 
> 
> 
> _______________________________________________
> Snort-users mailing list
> Snort-users at lists.sourceforge.net
> Go to this URL to change user options or unsubscribe:
> https://lists.sourceforge.net/lists/listinfo/snort-users
> Snort-users list archive:
> http://www.geocrawler.com/redir-sf.php3?list=snort-users


__________________________________________________
Terrorist Attacks on U.S. - How can you help?
Donate cash, emergency relief information
http://dailynews.yahoo.com/fc/US/Emergency_Information/




More information about the Snort-users mailing list